{
	"format_version": "1.16.100",
	"minecraft:item": {
		"description": {
			"identifier": "dotvi:chaos_crystal",
			"category": "items"
		},
		"components": {
			"minecraft:icon": {
				"texture": "dotvi_chaos_crystal"
			},
			"minecraft:display_name": {
				"value": "§5§lChaos Crystal Fragment\n\n§9• Can be given to the §fVoid Merchant §9in exchange for a §eSpecial Manifest§9."
			},
			"minecraft:render_offsets": {
				"main_hand": {
					"first_person": {
						"scale": [
							0.017,
							0.017,
							0.017
						]
					},
					"third_person": {
						"scale": [
							0.049,
							0.049,
							0.049
						]
					}
				}
			},
			"minecraft:foil": true
		}
	}
}